Subject: Complaint #8652324
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 2 Sep 2011 14:32:44 -0400

Dear Rebecca Gohlke :
I am contacting you regarding a complaint I filed on June 30, 2011.  I received a letter from your office stating to contact you if after 30 days if this had not been resolved.  I have not received any further correspondence from your office and the reason for this email.  I just received a notice that this has now been sent to collections.  I have attached a copy for your record to be added to the file.  I would really appreciate your assistance regarding this matter asap.
Thank you,
Michael Bishop
[email-masked]